SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002180: 3RC1 HTTP proxy: Contentfilter-Blacklist: Missing exceptions list - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002180Endian FirewallProxy HTTPpublic2009-09-21 10:402009-10-27 11:58
Reportermhandrich 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3-rc1 
Target VersionFixed in Version2.3 
Summary0002180: 3RC1 HTTP proxy: Contentfilter-Blacklist: Missing exceptions list
DescriptionIf i use a contentfilter with a blacklistet theme, i cant find a way to specify a exception list to have some "bad" sites, to be displayed. May be it is my fault, but i searched a lot.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0002192closedsimon-endian missed individual black and whitelists 
related to 0002184closedsimon-endian I can't find "Blocked MIME types" 
related to 0002217closedsimon-endian no list to type in bypass virus scanning URLs 

-  Notes
(0002973)
simon-endian (developer)
2009-09-21 10:45

a way to do this with rc1, would be to add an allow rule with destination domain to the access policy rules to whitelist those domains
(0002979)
mhandrich (reporter)
2009-09-21 23:50

man thanks - needed some thoughts - now it runs great for me
(0003039)
peter-endian (administrator)
2009-09-29 14:53

we will re-add that per profile
(0003063)
simon-endian (developer)
2009-10-06 08:12

now it is possible again to define custom black and whitelists for contentfilter profiles

- Issue History
Date Modified Username Field Change
2009-09-21 10:40 mhandrich New Issue
2009-09-21 10:45 simon-endian Note Added: 0002973
2009-09-21 23:50 mhandrich Note Added: 0002979
2009-09-22 12:20 simon-endian Relationship added related to 0002184
2009-09-22 12:27 simon-endian Assigned To => simon-endian
2009-09-22 12:27 simon-endian Status new => feedback
2009-09-23 13:23 peter-endian Relationship added has duplicate 0002192
2009-09-24 10:37 peter-endian Relationship added related to 0001927
2009-09-29 09:34 peter-endian Relationship added related to 0002217
2009-09-29 14:53 peter-endian Relationship deleted related to 0001927
2009-09-29 14:53 peter-endian Status feedback => confirmed
2009-09-29 14:53 peter-endian Note Added: 0003039
2009-10-06 08:12 simon-endian Note Added: 0003063
2009-10-06 08:12 simon-endian Status confirmed => resolved
2009-10-06 08:12 simon-endian Fixed in Version => 2.3
2009-10-06 08:12 simon-endian Resolution open => fixed
2009-10-27 11:58 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker